pkgbase = python-jaxlib
	pkgdesc = XLA library for JAX
	pkgver = 0.3.15
	pkgrel = 1
	url = https://github.com/google/jax
	arch = x86_64
	license = Apache
	makedepends = python-setuptools
	makedepends = python-wheel
	makedepends = python-installer
	depends = python-scipy
	depends = python-absl
	source = jaxlib-0.3.15.tar.gz::https://github.com/google/jax/archive/jaxlib-v0.3.15.tar.gz
	sha512sums = cb7023354368cdf2385e1b5bcc1ae7721772dac9a9d9e384429cae057fe6a2018d309eabd9558e4ce96e0dbbdc271deb49ca1566c0c2c859e67fb45889fb079d

pkgname = python-jaxlib
